POST Create Tag​
POST
/tags
Create a new tag. The title field is required. If slug is omitted, it is auto-generated from the title. The slug must be unique across all tags.
Authorizations​
ApplicationPasswords
WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password
Type
API Key (header: Authorization)
Request Body​
application/json
JSON
{
"title": "string",
"slug": "string",
"description": "string"
}
Responses​
Tag created successfully.
application/json
JSON
{
"lists": {
"id": 0,
"title": "string",
"slug": "string",
"description": "string",
"created_at": "string",
"updated_at": "string"
},
"item": {
"id": 0,
"title": "string",
"slug": "string",
"description": "string",
"created_at": "string",
"updated_at": "string"
},
"message": "string"
}